MSc Output 5 Learning Review

Output 5 Commentary

MSc Overview

MSc Overview

Project Outcomes

Project Outcomes

Professional Development

Professional Development

Personal Development

Personal Development

Conclusion & Next Steps

Conclusion & Next Steps

Cumulative Resource Review

Cumulative Resource Review

Supporting Evidence

Supporting Evidence

Supporting Evidence 2

Supporting Evidence 2

Notes for the Reader

Please use the tabs along the top of the page to navigate.

All links are optional reading unless otherwise stated. Please dive in and out at your own leisure and interest. Please note all links will open into a new tab on your browser or a new window.

The 'Xmind' elements, which look like mind maps are best read by clicking the 'full screen' button which will open them in a new tab in your web browser, which you can then use your mouse to drag and move them around to read all the text.

For reviewers, please spend your time mainly on the sections focusing on my personal and professional development. The included mindmaps are just for evidence, do not feel pressure to read or interact with them all. On the commentary page, definitely read the overview section and the OP reflection section.

Goals of this Output Period

To decide my goals for this output, I brainstormed my needs and desires. The needs are the essential elements, the ‘non-negotiable’ parts. The desires are what I would like to achieve, ideally. I delineated my goals like this because of the challenging time I was having in my life and an awareness that I need to be kind to myself and reduce the pressure on my shoulders.

The final list was:

Needs

  • To be submitted at the end of December 2017
  • To meet Gaia U requirements - wordcounts, required elements etc
  • To capture and communicate the key learnings and outcomes of my MSc

Desires

  • To reflect on what I have learned on how to amplify agroecology
  • To feel a sense of achievement, value and impact
  • To communicate the power of the Gaia U pedagogy
  • To design a dissemination strategy and implementation plan to disseminate my work
  • To identify my learning patterns
  • To assess where I am in my fields
  • To design my post-MSc learning pathway
  • To update my CV
  • To collate resources on my website

 

Worldview Statement

I am a 30-year-old white, cis, working-class woman living in Somerset, in the South West of England. I identify as an anarchist because it is the closest worldview that entails a commitment to eradicating all forms of domination and draws on a rich history of resistance. I have been involved in liberation movements since I was a child, mainly working for animal liberation which resulted in a 3.5 year prison sentence in my early twenties. I have largely focused on organising around food sovereignty and agroecology locally, nationally and internationally. However, I have also been passionately involved in struggles against fracking, and the growth of the prison industrial complex, as well as engaging in long-term prisoner support work and anti-repression efforts.

My worldviews are that capitalism and intersecting forms of oppression, are so all encompassing and reproducing, that re-designing the patterns of how we interact in the world, is the work of everyone. I believe frameworks, theories, concepts and principles are useful tools in understanding and making sense of the world, but the world will be fundamentally transformed through action and the application of these ideas.

I left conventional state education at 17, after multiple negative and dissatisfying experiences in institutional education, only to return to distance learning in prison. I then found Gaia University and embraced the incredibly liberating learning environment it has created in my life. Being brought up in a single-parent, low-income household, triggered a lifelong commitment to dismantling oppression and wanting to create accessible learning opportunities that can radically alter people’s disempowered opinions of themselves, and support them to act and transform our world.

Digiphon

Essential tools:

  • Scrivener - for writing, output design, collating research and book notes
  • XMind - for mind mapping concepts
  • Google Drive/Docs - for my MSc tracker spreadsheet, and ease of writing notes during online research
  • Citethisforme - absolutely essential for referencing
  • Wordpress - for hosting my site, tracking my projects and outcomes, and being a image hosting platform when using mahara

Technology used: Mahara, GEL site, Gimp, Photoshop, Indesign, Illustrator, Word, Text Edit, Pages, Numbers, Mail, Thunderbird, iCal, iPhoto, iTunes, Digital camera, Firefox, Wordpress, Scrivener, Adobe, Calibre, XMind, iReminisce, Stickies, Fontbook, Google drive, Excel, Crabgrass, Open Office, Skype, Doodle, Spotify, GPG, Photobooth, Backblaze, iPhone notes, WhatsApp, Surespot. Clearbooks. My notebook & post it notes. Zotero. Cite this for me.com. Tor, Signal, Duolingo, iBooks, Facebook, Headspace, Flipboard, iThoughts, Onion Browser, Budgt, Gratitude!, Telegram, LibreOffice, Post Planner, YouTube, Podcasts.

Gratitudes

My gratitude for this output goes to my elders and my ancestors, with whom I have lost many during this MSc. It is most especially dedicated to my Grandad, who has loved and supported me so fully through my life. He helped to hone my intellect, encouraging me to read and study, he financially supported the cost of my MSc studies with Gaia U. He made me feel visible in my family. He paid attention to my ideas and encouraged me to improve my communication skills to better make my points. He taught me public speaking. His wild life gave me courage and inspiration.

He also passed to me his skills - he had studied metallurgy, he did accounts for the church and he loved languages. I think I inherited my science-maths-communication brain from him. I am so grateful for everything he taught me and everything that he enabled in me.

I would like to thank all my amazing friends for their emotional support during these months of loss and sadness. I would also like to thank my family, most especially my Mum for taking care of me during my chronic illness journey. I would like to thank my Main Advisor Jennifer for helping me wrap up this journey and get over these final hurdles to complete my MSc. And finally, I would like to thank Andrew and Liora and all the Gaia U staff that make this incredible learning experience possible.

Wordcounts

Commentary


Output specification 468


Design Methodologies 505

Output goals 176

OP Process reflection 191


Core Report

Overview page 3401

Project Outcomes 2194

Professional Development 2415

Personal Development 781

Conclusion & Next Steps 212

Total core report word count = 9003

Total word count = 9003

(Guideline wordcount 8000)


Please note elements not listed above are not included in the wordcount
, however, because they are signficant in size I have tried to ensure a respectable amount of content for the reviewer and am aware of the time-taken to read additional material.

 

Output Specification and Abstract

Empty Cages Design FinalWelcome to my Output Five Report. I am an MSc associate undertaking an MSc Applied Agroecology with Gaia University.

The purpose of my Master's Degree

The MSc Applied Agroecology is an action-learning degree focused on the application of agroecological knowledge, science, practices and politics to real-world projects.

My strategic focus is how we can accelerate the speed and scale of the transition to agroecological practices around the world. To read more background information on my Masters and what I have explored to date, please see my website here.

You can also read my MSc degree title and thematic proposal below (via download) which goes into more depth about my program.

The purpose of this output

The purpose of a Learning Review within the Gaia University system is to communicate what you have learned and achieved during your pathway. It is an opportunity to create a container for all your output packets and key learnings and outcomes for each. It’s purpose is to showcase the growth in your skills and knowledge. Being in my capstone (final) year, it’s purpose for me is to communicate to the world what I have achieved through the masters programme as a whole.

What this output contains

This output contains commentary on how the output was designed, including its goals and methodology. It shares commentary on the relationship between this work and my life and learning pathway, as well as my reflections on producing this output.

It gives an overview to my Masters and what ‘applied agroecology’ means in context. It shares an overview of all the output packet reports I have produced to date, as well as how my pathway compares to my designs and intentions for my program.

It shares an overview of my projects and work, describing the key outcomes for each. There is a section on my professional development that includes reflections on if I have achieved my professional goals, the development of my skills and and assessments of myself in the fields that I work in.

It also looks at the development of my design skills, as well as a some reflections on the strategic impact I am attempting to make. You will also find my updated CV in this section.

This output contains reflections on my personal development - including my goals, observations on my personal patterns, and how I have developed my capacity for self-care. It also shares commentary on how I have become more skilful in managing my time and promises - a key metric that is tracked by Gaia U.

Finally, I share where all of this work leads me to - where next for my projects, my learning pathway and my self-development. Following this, you can find my supportive evidence sections that evidence the outcomes of my work, share the resources I used and more.

Design Methodologies

Output Design

This output was designed with simplicity and an awareness of the overwhelm in my life (see my life update). I knew that it had to be tangible, achievable and able to be completed in small blocks due to the demands of my life.
I followed a very simple design process:

  • Listing my output needs and desires
  • Listing the ‘achievable chunks’ that could meet my needs and desires
  • Planning the format of my mahara pages on paper
  • Designing a completion plan by simply writing a list of tasks and then putting these in a logical chronological order.

This list was kept in my notebook that I travel with. I could then simply look at the list and pick a task that could be completed in the time frame I had available. I wanted to minimise the decision making inertia and so invested energy in writing the list so that it made sense and had a smart flow. I made sure I ticked off the tasks as I completed them, this gave me a sense of momentum and reduced overwhelm.

I also did a number of the tasks on paper first, then typed them up. This meant if I was feeling too fatigued to cope with more screen time, my output work could become something that felt more relaxing and ‘slow’. I was carving out the time for quality reflection by disengaging from my computer and smart phone.

Eventually, it became a matter of tying up loose ends and completing certain sections. For this, I created a new list simply called ‘OP5 completion’ in my notebook. I simply looked through my mahara pages and wrote down what needed finishing. In order to reduce overwhelm, I coded my list. I used a simple purple pen to mark four things:

  • J for Jennifer - these were sections that I wanted advising support from my Main Advisor, Jennifer Morgan
  • S for small/simple - these were tasks that I could complete quite quickly or simply, such as uploading a file or adding a link.
  • P for paper then type - things that I could complete on paper first.
  • E for end - these were sections I had to complete at the end, such as word counts or output reflections

This super simple code meant that when I was feeling low-energy or in pain, I could simply do one little task. Or if I was taking a train journey, for example, I could see which A3 pieces of paper I could take with me, to finish my thinking on paper.

I cannot emphasise this design tool enough to anyone struggling with overwhelm with their Gaia U work. For myself, a simple tick is the difference between feeling confident I can finish a project, and feeling completely overwhelmed like it will never end. After many years of Gaia U, I definitely know how to support myself to complete outputs but I am really grateful to have created this coding way of interacting with lists and hope to apply this in other areas of my life.

Pathway Reflection

Life Update

This output spans November 2017 - March 2018. It has been quite a harrowing winter. As a bit of context for readers, my twenties have been fairly racked with bereavement and loss. This winter was no exception. In October, my Aunt Greta died resulting in a family funeral for her. Then in November, my Nan Barbara had a serious stroke resulting in paralysis and an inability to regain consciousness. My Step Dad spent a week with her while she died. Having looked after Barbara for many years, it was a definite time of sadness.

Another thread of the last 19 months has been my best friend in prison struggling with cancer. It has been a fight for survival due to intense medical neglect by the prison service. Due for surgery, the prison transferred her to another jail one week before treatment delaying her surgery by more than 4 months. It was devastating and an emotional rollercoaster. Shortly after, another close friend in prison attempted suicide and more heaviness and sadness dominated my life.

Then in December, I went away for Christmas to try and gain some respite, and sadly the close friend I was staying with lost one of their best friends in a car crash on Christmas Eve. We called it the ‘death week’ as I supported him as best as I could while he arranged everything with the authorities to return her body to Russia. Then while away, I get a phone call from my Mum saying that my Grandad had been rushed to hospital without much time to live. So I had to take an emergency flight home to be with him and the family in his final weeks.

Not growing up with a Father around me, my Grandad played this role and was hugely significant in my life. His loss laid heavy on my heart. Then two days after his funeral, another close friend was sent to prison for the same campaign that I did and so all the grief resurfaced and the demands of prisoner support work once again called me. Shortly after all of this at the end of January, my health went into remission and I found myself bed bound with rib pain. It has taken me over a month to put myself back together. I took time off work and renegotiated nearly all my commitments.

Then in March, my ex-girlfriend was killed in Syria. The day after her memorial service, another close friend of mine from prison was hospitalised due to an untreated ear infection in the prison spreading to their brain. They were in a coma for 10 days and I spent two weeks at hospital with them thinking they were going to die. It was definitely one of the longest winters of my life bringing me closer to the cycles of life and death with rawness and intensity.

I actually have no idea how I have managed to finish this output but I have thankfully! Through a slow and gentle drip-feed of completing small elements in moments of energy between the fatigue. At the centre of this output has been the permaculture principle ‘small and slow’. I am treating myself very gently at the moment and really trying to celebrate each and every completed task as a small victory. My Grandad lent me £1000 towards the cost of this Masters Degree and I feel that what has kept me motivated is trying to finish it for him and my desire to make him proud.

Pathway Tracking

I used an integrative system to help manage and track my learning during this output. This included:

  • Utilising the software Scriviner to collate my reading, track my book notes, track my output-related next actions, track my quotes, and write my output content.

Output Reflection

Learnings

What went well?


This output strengthened my relationship with my Main Advisor, Jennifer Morgan, because I needed her support to complete it. She supported me via typing my thoughts in my advising sessions to help me overcome blocks. She gave my output a pre-review and gave me instructions and advice on missing elements. Completing this output would have not been possible without her professional support.

Breaking the tasks down into achievable elements was a massive help - my checklists were essential in keeping me motivated during what felt like a slow process.

What was challenging?

Life! During the creation of this output, my life was turned upside down with bereavements and other difficult events (see my life update). Getting this output finished amidst what felt like unrelenting stress was a challenge. Also processing such a phenomenal amount of learning has been a challenge. Keeping things to the wordcount was a difficult task and despite my best efforts, I am still over the guideline.

What would I have done differently?

I would have accessed support sooner! I would have started tracking elements for my OP5 as part of my whole pathway design.

Integration of Feedback

Please find an external document here that details the feedback I was given during the peer review process and what changes I made to my output as a result. I am incredibly grateful to the feedback James Edwards provided and to the ongoing feedback and support from my main advisor, Jennifer Morgan.

OP5 Journal Entries

24th April 2018

Sick today. Mostly rested and watched films. Did some web work on ECD site and whole new about me page text draft. Felt empowering to feel like I am already doing this work! Its not some distance goals, like I’ve already been dedicated and doing this stuff for nearly 10 years. Craving are tangible goals though to create more tangible outputs.

Also found the inspiring post on ‘insurgent herbalism’. Made me feel that I am a herbalist already. Just need to get better so I can grow!

9th April 2018

Full-on day. Can feel my nervous system is on overdrive. Holding my own thumbs between my fingers showing my subconscious anxiety. Thinking more about the death doula stuff and feeling like I have been in the land of the dead - what could my life feel like in the land of the living?! With joy and vibrancy and playfulness? Why am I always leaning to the dark?!

19th March 2018

Yesterday I got the news that my ex-girlfriend Anna had been killed in Afrin. The last 24 hours have been a blur of grief.
Like many others have said, it feels impossible to find the words to describe her. She was such an incredible, brave, caring, funny, loving, affectionate person. She was committed to fighting for liberation, or as she used to say “fighting the forces of evil” with every cell in her body.
I am so grateful that she left me a voice message saying she loved and missed me before she left. In all its fucked up irony, my last message to her was that I’d had a weird sex dream about her with a stupid emoji face. She replied saying “well I hope we enjoyed ourselves in it”.
It was an honour to have known her and to have loved her like so many people literally all over the world do. Her death has made me see now just how many lives she touched and how many friendships she had. The memory of her will continue to inspire and strengthen me for the rest of my life.
For Anna, Rest In Power. I hope you are in the sky with Louise Michel and all the other women anarchists you adored. I will never forget you Xxxx

15th February 2018

Pathway reflections:
- I don’t need to decide right now
- Integrate rather than segregate
- Ecology of projects vs monoculture
- Everything I learn is mutually beneficial with another field
- Break goals down into objectives
- Constantly responding to feedback - is this bringing me joy? Do I feel flow/passion?
- Place myself in ecology of resistance, what is my niche?
- I AM doing most things I dreamed of e.g. Fighting the state, caring for people, growing, rewilding etc.
- How to make Feed Avalon more liberating then domesticating?
- Express all my archetypes
- Frame goals as what I want to achieve in the next decade?

14th February 2018

Re-connecting with the why exercise

Why anti-prison work?
Because…
- I hate captivity
- I hate imprisonment
- I hate the state and want to weaken it/destroy it
- I desire freedom for all
- To heal my own trauma
- To reclaim a sense of power
- No one is free until all are free
- I want to destroy what destroys me
- I love being connected to broader struggles and a lineage of resistance
- Prison maintains all oppressions and enables state violence
- I want to free my friends
- A healthy, nourishing, liberating world cannot exist while prisons exist
- Prisoners have the least support out of nearly everyone e.g. “They deserve it” mentality (compared to animals or the environment)
- Prisoners are dependent on outside solidarity
- Prisons are a vault line for freedom
- Prisons are a frontline
 - It is my main experience/I’m adept/a skilful organiser/is authentic/is a unique combination of skills
- I had to use bravery to take on this challenge
- I care deeply about other epeople
- Feels like my destiny
- Because its not the focus for many people who else would do it

Why soil and plant science?
Because…
- I love learning/joy
- Few people doing actual grassroots work/bridging academia
- Incredibly useful skills for now and in the future e.g. Climate change, pollution, resistance, biodiversity, food growing, survival etc
- Way to earn a living
- Environmental justice
- Can make a positive/real/tangible impact/difference
- No one cares about soil - its invisibilised/neglected/abused
- Grandad legacy/skills/Dad studying geology
- Few of my peers do this work
- Soil needs to be sexier/more engaging/valued/visible/honoured
- We need to research how to heal agricultural land
- It offsets prison work

Why Feed Avalon?
Because…
- All the above
- Need local relationships
- Connection to Brook End
- Increases wellbeing, community health, changes people e.g. Overcoming isolation, new skills etc
- Agroecology is a global movement, Feed Avalon connects me to that and that lineage

28th January 2018

Achievements - self-esteem exercise

- Started and organised many grassroots animal liberation campaigns as a teenager
- Part of SHAC, tried to destroy HLS
- Survived 9 years of state repression
- Cared for autistic adults and people with disabilities
- Developed a permaculture demonstration site
- Co-organised 250k access to land project and wrote an access to land handbook
- Organised 5 national and 2 international reclaim the fields gatherings, supported land occupations and more
- Started Feed Avalon - ton of projects/built kitchen/community gardens/mushroom farm etc etc
- Got my BSc and Diploma in applied permaculture design
- Defended my community from fracking and helped build a wider movement against extreme energy
- Supported tens (hundreds?) of defendants and raised thousands for people in prison
- Help keep my best friends alive in their 10 years of prison
- Started ECC, CAPE, and IWOC and supported Smash IPP to relaunch
- Got head hunted to work at corporate watch
- Overcame burnout and wrote a book/blogs about it
- Organised a care rota and supported my best friend for 3 months before she died
- Survived multiple bereavements, sexual assaults, illnesses and more
- Taught 5 permaculture design courses
- Toured internationally, speaking in more than 7 countries about repression

6th January 2018

30th November 2017

Feelings around organising

- focused on the moment rather than bigger picture/strategy

- wider anarchist movement not very strong/inspiring .. hard to feel confident launching a campaign/power to put pressure on a target

- feeling perpetually disappointed in wider anarchist movement/wishing things were different e.g. Insular scene, tokenistic efforts, not strategic etc

- tiring with liberals etc

- feel like there's not much innovation/inspiration ... people's actions not matching their rhetoric - maybe disappointment in myself for what I can or don't do What's my role in changing this?

Principle of winning vs loosing/spiral of erosion. Ppl forgetting their power. Need to set an example/inspire others/show courage. How to resist despondency/apathy (in my self and wider movement) How to keep stepping back from projects/seeing bigger goals/thinking ahead/hawk eyed view -- how to design/enable this kind of thinking into groups

16th November 2017

22nd November 2018

An ode to an absent father

At 28, she shares a crowdfunder
for her best friend with cancer
you never donate,
you never reply

At 19, she is raided by police
with not a penny to live on, she calls
you make her beg
degenerate her dignity,
and still you say no

At 16, she sends you a package
letters, leaflets, show tickets
to share her life with you,
to offer an olive branch
you never reply

She lives in fear of footsteps,
of unstable men sharing her mother's life,
taking their resentment out on her,
a girl,
you offer no protection,
you are absent, like always

She supports a depressed mother,
year after year,
your absence, your lack of financial support
drowning her in debt and stress

At four and a half, you leave this girl,
to live on the other side of the world
with no explanation that can heal the loss
She grows up believing
             she is unloveable
             rejection is inevitable
             that she should not trust

At 21, she's in a prison cell
she receives a letter
that moment of love, a realisation that this wound could maybe heal
yet only one more comes in the
588 days she is locked in a cage

At 29, she realises that this absent father has made her who she is

She will never abandon those that need her,
She will support prisoners until her dying breath,
She is financially resilient because there is no safety net,
She is able to listen to those in pain, those who are suicidal or on the edge of death,
Attempting to love and to trust has made her brave. Those she loves will always know.
She deeply feels and deeply cares, expressing it through actions not words,
She is a fierce feminist, a fighter,
She is on the right side of the class war after growing up poor
And all of these things she is grateful for

For these are her gifts to the world.

1st October 2017

We just have to keep doing it... building connections, being smarter, using all the tools we can Yes there are a million things I could organise around right now but this is what makes my heart beat fastest, this is my passion, my calling.

16th October 2017

You know that feeling when your life will change forever. I had that this morning while leaving Prague. Like something in me has shifted. Some courage and strength has returned. A new relationship makes me feel alive. Like there is someone else in this world who fucking cares about me deeply, who will have my back if I get into trouble, or I can rest and unwind with, who I can really be myself with, who inspires me so much to keep fucking going in this struggle while not forgetting to feel joy. Yet because of the distance there is something in me that cannot feel this love in an attached way. The future is uncertain. There is no tick list of expectations or needs or navigating timetables or communication mediated via technology etc. There is love and there is freedom. There are two individuals struggling and organising and healing from prison who come together for certain days and certain moments to feel love and joy and a depth of feeling that heals even the darkest of memories of nights in the cell.

Comments

Nicole Vosper
28 May 2018, 9:40 AM
Nicole Vosper
28 May 2018, 2:49 PM

Self-review attached.

James Mercé Edwards
19 June 2018, 5:19 PM

Peer review attached.  Exemplary work!

Nicole Vosper
05 July 2018, 9:01 AM

My peer review for James attached.

Jennifer English Morgan
21 September 2018, 9:04 PM

Pro Review

Jennifer English Morgan
21 September 2018, 9:04 PM

Cycle Wrap-Up

6 comments